/*  Custom CSS  */
/******************************/

@media screen and (min-width: 640px) {
 
    #main-page {
        width:640px;
    }
    
    #header {
    	background-color: #000000;
    	padding-top: 2px;
    	float: left;
    	position: relative;
    	margin: 0px;
    	padding-right: 0px;
    	padding-bottom: 0px;
    	padding-left: 0px;
    	width:800px;
    	height: auto;
    	border-radius:5px 5px 0 0;
    }
}

@media only screen and (min-width: 810px){
    .ui-page{
        width: 800px !important;
        margin: 0 auto !important;
        position: relative !important;
    }
    
	.ui-overlay-e{
		background-image:url('bg.jpg');
	}
}

/* Phone view. Takes out the header */
@media only screen and (max-device-width: 649px) {
    /*#header {
        display: none;
    }*/
    #logoContainer {
        display: none;
    }
    #shadow {
        display: none;
    }
}

#mu-logo {
	position:relative;
	float:left;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
}

#main-logo {
	position:relative;
	float:left;
	margin:0px;
}

#shadow {
    margin-bottom: -10px;
}
#header {

}
#content {
    background-color: #ffffff;
}

.small-center{
    font-size:small;
    text-align: center;
    margin: 0 auto;
}

#footer {
    background-color: #999999;
}

.led-green {
    float: left;
    margin-left: 10px;
    margin-top: 4px;
    width: 10px;
    height: 10px;
    background-color: #00FF00;
    border-radius: 50%;
    box-shadow: inset #460 0 1px 3px, #00CC00 0 2px 10px; 
}

.led-yellow {
    float: left;
    margin-left: 10px;
    margin-top: 4px;
    width: 10px;
    height: 10px;
    background-color: #FFFF00;
    border-radius: 50%;
    box-shadow: inset #460 0 1px 3px, #FFCC00 0 2px 10px; 
}

.led-red {
    float: left;
    margin-left: 10px;
    margin-top: 4px;
    width: 10px;
    height: 10px;
    background-color: #FF0000;
    border-radius: 50%;
    box-shadow: inset #460 0 1px 3px, #FF3300 0 2px 10px; 
}
.status {
    margin-left: 30px;
}

a#downInfo {
    display: none;
}